### Property

# Gtk Calendar:month

since: 4.0

#### Declaration

    property month: int [ read, write ]

#### Description [src]

The selected month (as a number between 0 and 11).

This property gets initially set to the current month.

Type: | `gint`
Available since: | 4.0

Default value | 0
Getter method | `gtk_calendar_get_month()`
Setter method | `gtk_calendar_set_month()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no